Jyun-Yi Liou wrote:
Is there any way to avoid RESTRICTED and install www/linux-flashplugin7 ?
www/linux-flashplugin9 always freeze my firefox :-(

I don't see how RESTRICTED prevents you from installing linux-flashplugin7. Quoting /usr/ports/Mk/bsd.port.mk:
# RESTRICTED    - Prevent the distribution of distfiles and packages to
#                 the FTP sites or on CDROM (e.g. forbidden by license
#                 considerations).

What is actual problem (error messages from `make`, please) with linux-flashplugin7?

I miss the old days with www/linux-flashplugin7 D-:

btw, graphic/gnash seems pretty stable, but the integration with firefox is
poor in my case.


Yuri
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to